
QGIS Application - Bug report #10771

saga triangulation module not working

2014-07-01 06:30 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19153

Description

i don`t know how i can copy the rest of the message, because the log dissapear after i hit ok on the other error

History

#1 - 2014-07-01 11:22 PM - Jürgen Fischer

- Category set to 94

#2 - 2014-07-02 03:07 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

- Subject changed from saga triangulation plugin not working to saga triangulation module not working

please see #10769-1

the fact you can get that message does not means that the module is broke (in QGIS). You must read the log messages (that are from GRASS/SAGA/etc.)

and see if you can get what the problem can be, usually is an input problem, at times can be a native tool problem, sometimes in can be the QGIS

integration problem.

#3 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
